
display "model in Table 3, column 3"

logit vote ideodiffmq  grade_zmean ideomq_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean if justice ~="blkm", robust cl(justice)

display 

display "model in Table 3, column 2"

logit vote ideodiffmq grade_zmean complexity complexity_gradezmean ideomq_gradezmean if justice ~="blkm", robust cl(justice)

display "robustness check in footnote 23"

logit vote ideodiffmq  grade_zmean ideomq_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean, robust cl(justice)


display "robustness check in footnote 24"

logit vote ideodiffmq grade_zmean ideomq_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean cert_unan cert_mwc if justice ~="blkm", robust cl(justice)

logit vote ideodiffmq  grade_zmean ideomq_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean cert_1 diss if justice ~="blkm", robust cl(justice)

display "robustness check in footnote 27"

logit vote ideodiffmq  ideo_residgradmean grade_residmean_dif  us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_graderesid if justice~="blkm", robust cl(justice)


display "robustness check in footnote 28"

hetprob vote ideodiffmq  grade_zmean ideomq_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean if justice ~="blkm", robust cl(justice_1) het(grade_zmean)

logit vote ideodiffmq  grade_zmean ideomq_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean if justice ~="blkm", robust 

logit vote ideodiffmq  grade_zmean ideomq_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean _Ijustice_3 _Ijustice_4 _Ijustice_5 _Ijustice_6 _Ijustice_7 _Ijustice_8 _Ijustice_9 _Ijustice_10 _Ijustice_11 _Ijustice_12 _Ijustice_13 _Ijustice_14 _Ijustice_15 _Ijustice_16 _Ijustice_17 _Ijustice_18 _Ijustice_19 if justice ~="blkm", robust cl(caseid_1)


display "using Segal/Cover scores for measuring Ideological Compatibility with Appellant"

logit vote ideodiff_segalcover grade_zmean ideodiffsegal_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean if ideodiffmq~=. & justice~="blkm", robust cl(justice)


display "robustness check in footnote 16"

logit vote ideodiffmq  grade_zscoremax ideo_grademax us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_grademax if justice ~="blkm", robust cl(justice)


display "robustness check in footnote 5"

logit vote ideodiffmq  grade_zmean ideomq_gradezmean us_appellant us_appellee sg_argue_applt sg_argue_applee dcprac_notus_applt dcprac_notus_appellee lawprof_applt lawprof_applee clerk_applt clerk_applee elite_law_applt elite_law_applee prev_exp_dif_log complexity complexity_gradezmean if justice ~="blkm" & case_reargued==0, robust cl(justice)

